<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus nécessite l'accès au Bluetooth pour pouvoir surveiller les niveaux de batterie.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus a besoin d'accéder à vos calendriers pour pouvoir afficher les événements à venir.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus a besoin d'accéder à votre emplacement pour fournir des informations sur la ville.</string>
</dict>
</plist>
